body { min-width: 1200px; background: #1e1e1e; }


.header-wrapper { background: #fff; width: 100%; display: block; }
.inner-page .header-wrapper { border-bottom: 11px solid #d4d4d4; }

.header { width: 1100px; margin: 0 auto; height: 200px; position: relative; }
.logo { width: 240px; display: block; float: right; }

.nav-wrapper { width: 100%; background: #de6f27; }
.nav-screen { width: 800px; height: 40px; position: absolute; top: 80px; left: 0; }



.slider-wrapper { background: #363636; width: 100%; }
.slider { width: 1100px; height: 317px; display: block; position: relative; margin: 0 auto; }
.slider img { width: 1100px; height: 317px; display: block; position: absolute; top: 0; left: 0; }

.main-wrapper { width: 100%; background: #fff; }
.content-wrapper { width: 1100px; margin: 0 auto; background: #fff;  }
.content-inner { padding: 30px 0; }



.inner-page .content { width: 1100px;  min-height: 400px; height: auto !important; height: 400px; }






.showcase-wrapper { background: #e1e1e1; height: 240px; padding: 30px 0; }
.showcase { width: 1100px; display: block; position: relative; margin: 0 auto; }
.showcase h3.title { position: absolute; top: 0; left: 0; font-size: 50px; font-weight: 100; color: #1e1e1e; margin: 0; letter-spacing: -2px; z-index: 1100; }
.showcase h3.title strong { font-weight: 700; }
.showcase h3.title em { font-style: normal; font-size: 22px; letter-spacing: 0; }

.showcase { display: block; }
.showcase .left { width: 25px; height: 25px; display: block; position: absolute; top: 107px; left: -50px; }
.showcase .right { width: 25px; height: 25px; display: block; position: absolute; top: 107px; right: -50px; }


.showreel { width: 1100px; display: block; position: absolute; top: 0; left: 0; height: 300px; }
.showreel .project { width: 1100px; display: block; position: absolute; top: 0; left: 0; height:250px; background: #e1e1e1; z-index: 100; }
.showreel .project h4 { margin-top: 75px; display: block; font-size: 26px; font-weight: bold; }
.showreel .project h4 a { color: #54a351; }
.showreel .project .thumb { float: right; margin-left: 30px; overflow: hidden; height: 240px; }
.showreel .project p strong a { white-space: nowrap; color: #333; } 


.footer { text-align: left; width: 1100px; color: #666; padding: 0 0; position: relative; margin: 0 auto; }
.footer a { color: #666; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: none; }

.footer-title { background: url(../__images/ribbon.png) top left no-repeat; display: block; margin: -8px; line-height: 46px; padding: 0 12px; color: #fff; font-size: 24px; }
.footer .col { float: left; padding-bottom: 40px; }
.footer .col1 { margin-left: 190px; width: 420px; }
.footer .col2 { width: 320px; }
.footer h2 { color: #54a351; font-size: 32px; margin-bottom: 15px; letter-spacing: -1px; }
.footer .col1 p { font-size: 18px; margin: 0 0 20px 0; color: #fff; font-weight: 300; }
.footer .col1 p strong { color: #54a351; width: 80px; display: inline-block; font-weight: 300; }
.footer .col1 p a { color: #fff; text-decoration: none; }
.footer .col1 p a:hover { color: #54a351; text-decoration: none; }

.footer .col2 p { color: #fff; }
.footer .col2 input[type=text] { background: #4c4c4c; font-size: 18px; color: #ffffff; border: 0; width: 100%; }
.footer .col2 textarea { background: #4c4c4c; font-size: 18px; color: #ffffff; border: 0; width: 100%; }

.footer input[type=submit] { background: #54a351; color: #fff; font-family: 'museo-sans',sans-serif; font-weight: 700; border: 0; font-size: 15px; padding: 6px 12px; }
.footer input[type=submit]:hover { background: #555; } 
.footer input[type=submit]:active { background: #333; } 


.contact-page-info { width: 600px; float: left; }
.contact-page-form { width: 400px; float: left; margin-left: 30px;  }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }



.desktop-only { display: block; }
.mobile-only { display: none; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; width: 80px; height: 80px; border: none; overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }

.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

.block { display: block; padding: 0 0 0 8px; border-left: 5px solid #444; }
.block p { font-weight: 700; color: #444; }
.block p a { color: #444; }
.block p a:hover { color: #999; }

ul.projects-list { width: 220px; float: right; margin: 0 0 0 30px; border-left: 1px solid #ccc; padding: 0 0 0 15px; }
ul.projects-list li { padding: 0; background: none; border-bottom: 1px solid #ccc; }
ul.projects-list li.last { border:0; }

ul.projects-list li a { display: block; line-height: 30px; color: #888; font-size: 15px !important; }
ul.projects-list li.active a { color: #23b1a5; font-weight: 700; }

ul.projects-list li a:hover { color: #23b1a5; }


.desc { width: 800px; float: left; }

.page-id-5 .content .contact-page-info p strong { width: 70px; display: inline-block; }



#tour { height: 440px; }


.about-us-mobile { width: 100%; background: #333; text-align: center; padding: 15px 0; }
.about-us-mobile h2 { color: #54a351; }
.about-us-mobile a { color: #999; margin: 0; padding: 0 !important;  }

